.st .st-frame {padding:0.5rem;box-sizing:border-box;color:#fff;position:relative;height:100%;}
.st .st-frame .ux-panel {position:absolute;z-index:9;left:0;right:0;top:0;height:2rem;background-color:#999;display:flex;}
.st .st-frame .ux-panel .ux-left {flex:1 1 50%;content-justify:start;}
.st .st-frame .ux-panel .ux-right {flex:1 1 50%;content-justify:end;}
.st .st-frame .ux-panel .ux-title {position:absolute;z-index:9;left:50%;transform:translate(-50%, 0);padding:0 0.5rem;line-height:1.25rem;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.35);font-weight:bold;}
.st .st-frame > [content] {padding-top:2rem;height:100%;box-sizing:border-box;}
.st .st-frame > [content] > [content] {height:100%;}
.st .st-frame > [content] form {height:100%;}
.st a {color:#007fbf;}
.g-info {position:relative;color:#000;margin:0 auto;width:50vw;max-width:1200px;background-color:#eee;margin-top:10vh;height:80vh;box-sizing:border-box;padding:0;overflow:auto;}
.g-info::-webkit-scrollbar {width:6px;height:8px;}
.g-info::-webkit-scrollbar-track {border-radius:0px;background:rgba(255, 255, 255, 0);}
.g-info::-webkit-scrollbar-thumb {border-radius:0px;background:gold;}
.g-info::-webkit-scrollbar-thumb:hover {background:#ccac00;}
.g-info::-webkit-scrollbar-thumb:active {background:#998100;}
.g-info a {text-decoration:none;}
.g-info .ux-panel {position:sticky;z-index:9;top:0;left:0;right:0;text-align:right;padding:0.5rem;background-color:#ddd;border-bottom:1px solid rgba(0, 0, 0, 0.15);}
.g-info .ux-panel .ux-item {padding:0 0.5rem;line-height:1.5rem;display:inline-block;}
.st {box-sizing:border-box;padding:2.5rem 0 0 0;}
.st .panel-top {position:fixed;z-index:9;left:0;right:0;top:0;height:2.5rem;line-height:2.5rem;background-color:#eee;}
.st .g-main {display:flex;flex-direction:row;flex-wrap:nowrap;height:calc(100vh - 2rem);}
.st .g-main .ux-side {color:#000;flex:0 1 20rem;min-width:20rem;background-color:#eee;}
.st .g-main .ux-main {flex:1 1 100%;}
.st .st-login {position:fixed;background-color:#eee;border-radius:1rem;z-index:9;left:50%;top:40%;transform:translate(-50%, -50%);}
.st .st-login .ux-input {padding:0.5rem;}
.st .st-login .ux-input input[type="value"],
.st .st-login .ux-input input[type="password"] {height:2rem;padding:0 0.5rem;outline:none;border-radius:0.5rem;text-align:center;font-size:1rem;color:#333;}
.st .icon {height:2rem;margin:0.25rem;border-radius:0.5rem;user-select:none;}
.st .icon:hover {background-color:rgba(255, 255, 255, 0.15);}
.st .icon:active {background-color:rgba(255, 255, 255, 0.05);}
.st .icon img {margin:0.25rem;}
.st .icon.o-tiny {margin:0;height:1.5rem;}
.st .icon.o-h {min-width:2rem;}
.st .icon.o-h img {height:1.5rem;}
.st .icon.o-h.o-tiny {min-width:1rem;}
.st .icon.o-h.o-tiny img {height:0.75rem;}
.st .icon.o-v img {width:1.5rem;}
.st .icon.o-v.o-tiny img {width:1rem;}
.st .sep.o-v {border-left:2px solid rgba(0, 0, 0, 0.05);border-right:2px solid rgba(255, 255, 255, 0.1);margin:0.5rem 0rem 0.5rem 0rem;height:1.5rem;}
.st .sep.o-h {border-top:2px solid rgba(0, 0, 0, 0.05);border-bottom:2px solid rgba(255, 255, 255, 0.1);margin:0rem 0.5rem 0rem 0.5rem;width:1.5rem;}